a:link
{	text-decoration: none;
	color: #B9B9B9;
	border-bottom: 2px solid #D1D1D1 }
a:visited
{	text-decoration: none;
	color: #B9B9B9;
	border-bottom: 2px solid #D1D1D1 }
a:hover
{	text-decoration: none;
	color: #808080;
	border-bottom: 2px solid #B9B9B9 }
a:active
{	text-decoration: none;
	color: #808080;
	border-bottom: 2px solid #B9B9B9 }

body 
{	background: #C0C0C0;
	text-align: justify;
	font-family: verdana, arial, times;
	line-height: 15px;
	color: #808080;
	font-size: 13px }

input, textarea, select
{	background: #FFFFFF;
	font-family: verdana, arial, times;
	font-size: 13px;
	color: #B9B9B9;
	padding: 5px;
	border: 2px solid #808080 }

h1
{	color: #B9B9B9;
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	text-transform: lowercase;
	padding-bottom: 5px;
	text-align: right;
	font-family: trebuchet ms, georgia, verdana, arial, times }

h2
{	color: #B9B9B9;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	text-transform: lowercase;
	padding-bottom: 5px;
	text-align: left;
	font-family: trebuchet ms, georgia, verdana, arial, times }

#top
{	margin: 0px auto;
	background: #FFFFFF;
	height: 312px;
	width: 450px;
	z-index: 1 }

#navi
{	margin: 0px auto;
	width: 450px;
	line-height: 40px;
	background: #808080;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	z-index: 3 }

#navi a:link
{	padding: 5px;
	text-decoration: none;
	background: #B9B9B9;
	border-bottom: none;
	color: #FFFFFF }
#navi a:visited
{	padding: 5px;
	text-decoration: none;
	background: #B9B9B9;
	border-bottom: none;
	color: #FFFFFF }
#navi a:hover
{	padding: 5px;
	text-decoration: none;
	background: #959595;
	border-bottom: none;
	color: #FFFFFF }
#navi a:active
{	padding: 5px;
	text-decoration: none;
	background: #959595;
	border-bottom: none;
	color: #FFFFFF }

#content
{	margin: 0px auto;
	overflow: hidden;
	width: 450px;
	background: #FFFFFF;
	z-index: 2 }

#padding
{	padding: 10px }

#members
{	border: 0px;
	width: 100% }

#stats
{	border: 1px solid #D1D1D1;
	width: 400px;
	padding: 5px }

.left
{	text-align: left }

.center
{	text-align: center }

.right
{	text-align: right }

.link
{	color: #B9B9B9;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	text-align: left;
	line-height: 30px;
	font-family: trebuchet ms, georgia, verdana, arial, times }